## Experimental Book Publishing in Practice

The Open Book Futures [Experimental Publishing Group](https://copim.pubpub.org/experimental-publishing-group) and the Centre for Postdigital Cultures’ [Post-Publishing](https://postpublishing.postdigitalcultures.org) research strand are pleased to present a seminar series for for those interested in experimental scholarly book publishing throughout 2024 and 2025. Each seminar will bring together authors and publishers with software and tool providers. 

Our next seminar will be Thursday 20th March 2025 at 17:00 CET / 16:00 GMT / 11:00 EST bringing together Stephany RunningHawk Johnson (Local Contexts) & Darcy Cullen (UBC Press) to discuss [Traditional Knowledge Labels](https://compendium.copim.ac.uk/tools/170), labels which allow Indigenous communities to express local and specific conditions for sharing and engaging in future research and relationships in ways that are consistent with already existing community rules, governance and protocols for using, sharing and circulating knowledge and data.

Register via [Eventsforce](https://www.eventsforce.net/cugroup/frontEnd/reg/registerNew.csp?ef_sel_menu=9308&eventID=2039).

Every seminar in this series will take place online using [kMeet](https://www.infomaniak.com/en/kmeet), the open source privacy-focused videoconferencing software from Infomaniak. kMeet is compatible with all modern browsers.


![logos for Open Book Futures Experimental Publishing Group and the Centre for Postdigital Cultures](/static/images/seminar_logos.png)

## Seminar recordings

### Sesson 01: Manifold

<br><div id="embedded-video"><iframe src="https://archive.org/embed/Experimental_Publishing_Seminar_01" frameborder="0" webkitallowfullscreen="true" mozallowfullscreen="true" allowfullscreen></iframe></div><br>

View the [whole recording on the Internet Archive](https://archive.org/details/Experimental_Publishing_Seminar_01).

### Sesson 02: Hypothes.is

<br><div id="embedded-video"><iframe src="https://archive.org/embed/Experimental_Publishing_Seminar_02" frameborder="0" webkitallowfullscreen="true" mozallowfullscreen="true" allowfullscreen></iframe></div><br>

View the [whole recording on the Internet Archive](https://archive.org/details/Experimental_Publishing_Seminar_02).

<br>

## Concept

Last year saw the release of the [Experimental Publishing Compendium](https://compendium.copim.ac.uk/), a guide and reference for scholars, publishers, developers, librarians, and designers who want to challenge, push and redefine the shape, form and rationale of scholarly books. The Compendium brings together tools, practices, and books to promote the publication of experimental scholarly works. 

To complement the Compendium, this series of seminars will showcase a selection of open source tools, platforms, and software that support the publication of experimental, interactive, multimodal, and/or versioned books as well as experimental publishing practices from annotating and open reviewing to forking and rewriting. 

Organised by [Copim’s Experimental Publishing Group](https://copim.pubpub.org/experimental-publishing-group) in collaboration with the Centre for Postdigital Cultures’ [Post-Publishing](https://postpublishing.postdigitalcultures.org) research strand, these seminars respond to the previously stated need of both authors and publishers to learn more about experimental book publishing and the tools, practices, and workflows that support this (Adema and Stone, 2017; Adema et al. 2022).

The aim of these seminars is to help authors and publishers get started with a tool or platform, which sometimes can be quite daunting or complicated without dedicated IT support. The seminars will feature short walkthroughs of platforms and tools, as well as talks by and Q&As with the people that have developed, designed or are currently maintaining them and will be complemented by presentations by authors or publishers that have used these tools or platforms to publish an experimental book, who will be sharing their experiences of doing so. 

Next to providing dedicated space for audience members to ask questions to the presenters during the seminars, the recordings of these events will be uploaded to the Experimental Publishing Compendium to complement the information on the discussed tools, practices, and books already included in the Compendium.

The Open Book Futures project is funded by the [Research England Development (RED) Fund](https://re.ukri.org/funding/our-funds-overview/research-england-development-red-fund/) and [Arcadia](https://www.arcadiafund.org.uk/), a charitable fund of Lisbet Rausing and Peter Baldwin.

![logos for Research England and Arcadia](/static/images/funder_logos.png)